Bug 997752 - [abrt] tracker-0.16.2-1.fc20: g_mutex_get_impl: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.16.2-1.fc20: g_mutex_get_impl: Process /usr/libexec/tracker-...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
20
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
abrt_hash:1f59206331bc6d4e0d27885b1e7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-16 03:03 EDT by piio
Modified: 2015-06-29 08:17 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:17:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (48.51 KB, text/plain)
2013-08-16 03:03 EDT, piio
no flags Details
File: cgroup (159 bytes, text/plain)
2013-08-16 03:03 EDT, piio
no flags Details
File: core_backtrace (67.36 KB, text/plain)
2013-08-16 03:03 EDT, piio
no flags Details
File: dso_list (17.65 KB, text/plain)
2013-08-16 03:03 EDT, piio
no flags Details
File: environ (1.19 KB, text/plain)
2013-08-16 03:03 EDT, piio
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-16 03:03 EDT, piio
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-16 03:03 EDT, piio
no flags Details
File: maps (51.58 KB, text/plain)
2013-08-16 03:03 EDT, piio
no flags Details
File: open_fds (5.72 KB, text/plain)
2013-08-16 03:03 EDT, piio
no flags Details
File: proc_pid_status (823 bytes, text/plain)
2013-08-16 03:04 EDT, piio
no flags Details
File: var_log_messages (1.74 KB, text/plain)
2013-08-16 03:04 EDT, piio
no flags Details

  None (edit)
Description piio 2013-08-16 03:03:24 EDT
Version-Release number of selected component:
tracker-0.16.2-1.fc20

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_mutex_get_impl
executable:     /usr/libexec/tracker-extract
kernel:         3.11.0-0.rc5.git1.2.fc20.i686+PAE
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_mutex_get_impl at /lib/libglib-2.0.so.0
 #1 g_mutex_lock at /lib/libglib-2.0.so.0
 #2 bin_element_is_sink at /lib/libgstreamer-1.0.so.0
 #3 filter_next at /lib/libgstreamer-1.0.so.0
 #4 gst_iterator_next at /lib/libgstreamer-1.0.so.0
 #5 gst_iterator_fold at /lib/libgstreamer-1.0.so.0
 #6 bin_iterate_fold at /lib/libgstreamer-1.0.so.0
 #7 gst_bin_query at /lib/libgstreamer-1.0.so.0
 #8 gst_element_query at /lib/libgstreamer-1.0.so.0
 #9 gst_element_query_duration at /lib/libgstreamer-1.0.so.0

Potential duplicate: bug 828777
Comment 1 piio 2013-08-16 03:03:28 EDT
Created attachment 787159 [details]
File: backtrace
Comment 2 piio 2013-08-16 03:03:31 EDT
Created attachment 787160 [details]
File: cgroup
Comment 3 piio 2013-08-16 03:03:34 EDT
Created attachment 787161 [details]
File: core_backtrace
Comment 4 piio 2013-08-16 03:03:38 EDT
Created attachment 787162 [details]
File: dso_list
Comment 5 piio 2013-08-16 03:03:44 EDT
Created attachment 787163 [details]
File: environ
Comment 6 piio 2013-08-16 03:03:47 EDT
Created attachment 787164 [details]
File: exploitable
Comment 7 piio 2013-08-16 03:03:51 EDT
Created attachment 787165 [details]
File: limits
Comment 8 piio 2013-08-16 03:03:54 EDT
Created attachment 787166 [details]
File: maps
Comment 9 piio 2013-08-16 03:03:57 EDT
Created attachment 787167 [details]
File: open_fds
Comment 10 piio 2013-08-16 03:04:02 EDT
Created attachment 787168 [details]
File: proc_pid_status
Comment 11 piio 2013-08-16 03:04:05 EDT
Created attachment 787169 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-09-16 12:34:20 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 13 Fedora Admin XMLRPC Client 2014-07-26 13:12:17 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora Admin XMLRPC Client 2014-07-27 02:34:14 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora End Of Life 2015-05-29 05:19:34 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2015-06-29 08:17:04 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.